#home .banner {
  width: 100%;
  height: 52.29166vw;
  min-height: calc(100vh - 168px);
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: left top;
  background-image: url("../images/home/banner-home.png");
}

#home .info {
  position: absolute;
  top: 38%;
  right: 3%;
  transform: translateY(-50%);
}

#home .info .logo {
  width: 84%;
  margin: 0 auto 10px;
}

#home .info .btns {
  margin: 2.5% auto 7.5%;
}

#home .info .link {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin: auto;
}

#home .info .link img {
  margin-left: .5rem;
}

@media screen and (max-width: 1024px) {
  #home .banner {
    background-position: 12.5% top;
  }
  #home .info .logo {
    width: 100%;
    max-width: 178px;
  }
}

@media screen and (max-width: 950px) {
  #home .banner {
    min-height: calc(100vh - 150px);
  }
  #home .info {
    top: auto;
    right: auto;
    bottom: 5%;
    left: 5%;
    transform: translate(0);
  }
}

@media screen and (max-width: 768px) {
  #home .banner {
    height: 110vw;
    min-height: calc(100vh - 200px);
    background-size: 100% auto;
    background-position: left top;
    background-image: url("../images/home/768x1024_LP_NISSIN_SOS.jpg");
  }
  #home .info {
    width: 100%;
    top: 22.5%;
    bottom: auto;
    left: 0;
  }
  #home .info .titles {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin: auto;
  }
  #home .info .btns {
    margin: 0 auto 2.5%;
  }
}

@media screen and (max-width: 550px) {
  #home .banner {
    height: 140vw;
    min-height: calc(100vh - 296px);
    background-image: url("../images/home/banner-home-mobile.png");
  }
  #home .info {
    top: 23.5%;
  }
  #home .info .logo {
    width: 33%;
  }
}
